<?php

return [
    'Fournisseur.prefix' => 'Fournisseur',
    'Groupement.prefix' => 'Groupement',
    'ShortList.prefix' => 'ShortList',
    'twig.extensions.Fournisseur' => [
        DI\get(Modules\Fournisseur\TwigExtension\OutilFournisseurExtension::class),
        DI\get(Modules\Evaluation\TwigExtension\ResultatExtension::class)
    ],
];
